#include "bsp/bsp.h"
#include "hal/hal.h"
#include "hal/pwm.h"
#include "foc/foc.h"

void system_init(void){
	HAL_Init();
	SystemClock_Config();
	HAL_GPIO_init();
	HAL_PWM_Init(FOC_FS);
}

void system_reboot(void){
	
}

void wdog_reload(void){
#if CONFIG_DEBUG == 0
   
#endif    
}

void wdog_enable(void)
{
#if CONFIG_DEBUG == 0  

#endif    
}
